You can also use a old version of Slackware!

Good luck